unsupported version?

Need help with FileZilla Client? Something does not work as expected? In this forum you may find an answer.

Moderator: Project members

Post Reply
Message
Author
eitanlevy
500 Command not understood
Posts: 1
Joined: 2023-12-04 13:15
First name: Eitan
Last name: Levy

unsupported version?

#1 Post by eitanlevy » 2023-12-04 13:24

I installed Filezilla from the filezilla site. When I try to access my site I get this message:

GnuTLS error -8. A packet with irregular or unsupported version was received.
Connection attempt failed with ECONNABORTED
Could not connect to server.

Please help
levy.eitan@gmail.com
eitaneitan27@hotmail.com

User avatar
boco
Contributor
Posts: 26860
Joined: 2006-05-01 03:28
Location: Germany

Re: unsupported version?

#2 Post by boco » 2023-12-04 14:01

How old is the server you are connecting to? From the error message, it doesn't seem to support at least TLS 1.2 and/or modern, secure ciphers.
### BEGIN SIGNATURE BLOCK ###
No support requests per PM! You will NOT get any reply!!!
FTP connection problems? Please do yourself a favor and read Network Configuration.
FileZilla connection test: https://filezilla-project.org/conntest.php
### END SIGNATURE BLOCK ###

Post Reply